<?xml version="1.0" encoding="ISO-8859-1"?>
<!--Es mssen immer mindestens drei Jahre im Stylesheet mglich sein, wegen der Verzinsung nach  233a AO. d.h. das aktuelle + die beiden vorangegangenen -->
<!--Beispiel: Voranmeldungen fr 12/2004 knnen bis zum 31.03.2006 abgegeben werden -->
<!-- Version 1.2.3  A.M.-->

<xsl:stylesheet version="1.0" exclude-result-prefixes="elster" xmlns:elster="http://www.elster.de/2002/XMLSchema" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
<xsl:output method="html" indent="yes" encoding="UTF-8" />
<xsl:output doctype-public="-//W3C//DTD HTML 4.01//EN" />
<xsl:output doctype-system="http://www.w3.org/TR/html4/loose.dtd" />
	<xsl:template match="elster:Elster">
	<html>

		
			<head>
				<title>StylesheetUStVA</title>
				<style type="text/css">
				body {   	color: #000000;                      background: #FFFFFF;    padding: 0px;  font-family:helvetica;    font-style:normal;         font-size:10pt;          }     
				td {        	 padding: 0px;         	font-style:normal;   	font-size:10pt;          }     
				td.kz {           padding: 0px;            font-style:normal;    font-size:10pt;          }     
				small {		 padding: 0px;             font-style:normal;    font-size:8pt;          }   
				big {		 padding: 0px;             font-weight:bold;     font-size:12pt;          }     
				b {			 padding: 0px;              font-weight:bold;      font-size:10pt;          }     
				u   {		 padding: 0px;             font-weight:normal;     font-size:10pt;    text-decoration:underline;       }   				
				</style >
			</head>
			<body>
				<table width="1024">
					<tr>
						<td align="left">
							<small>bermittelt von:</small>
						</td>
					</tr>
					<tr>
						<td align="left">
							<small>
								<xsl:value-of select="elster:DatenTeil/elster:Nutzdatenblock/elster:Nutzdaten/elster:Anmeldungssteuern/elster:DatenLieferant/elster:Name"/>
							</small>
						</td>
						<td align="right">
							<xsl:choose>
								<xsl:when test="elster:TransferHeader/elster:EingangsDatum">
									<xsl:text>Eingang auf Server </xsl:text>
									<xsl:apply-templates select="elster:TransferHeader/elster:EingangsDatum"/>
								</xsl:when>
								<xsl:otherwise>Ausdruck vor bermittlung </xsl:otherwise>
							</xsl:choose>
						</td>
					</tr>
					<tr>
						<td align="left">
							<small>
								<xsl:value-of select="elster:DatenTeil/elster:Nutzdatenblock/elster:Nutzdaten/elster:Anmeldungssteuern/elster:DatenLieferant/elster:Strasse"/>
							</small>
						</td>
						<td align="right">
							<xsl:if test="elster:TransferHeader/elster:TransferTicket">
								Transferticket  
								<xsl:value-of select="elster:TransferHeader/elster:TransferTicket"/>
							</xsl:if>
						</td>
					</tr>
					<tr>
						<td align="left" colspan="1">
							<small>
								<xsl:value-of select="elster:DatenTeil/elster:Nutzdatenblock/elster:Nutzdaten/elster:Anmeldungssteuern/elster:DatenLieferant/elster:PLZ"/> &#160;
							<xsl:value-of select="elster:DatenTeil/elster:Nutzdatenblock/elster:Nutzdaten/elster:Anmeldungssteuern/elster:DatenLieferant/elster:Ort"/>
							</small>
						</td>
						<td align="right">
							Erstellungsdatum    
							<xsl:apply-templates select="elster:DatenTeil/elster:Nutzdatenblock/elster:Nutzdaten/elster:Anmeldungssteuern/elster:Erstellungsdatum"/>
						</td>
					</tr>
					<tr>
						<td align="left">
							<small>
								<xsl:value-of select="elster:DatenTeil/elster:Nutzdatenblock/elster:Nutzdaten/elster:Anmeldungssteuern/elster:DatenLieferant/elster:Telefon"/>
							</small>
						</td>
					</tr>
					<tr>
						<td align="left">
							<small>
								<xsl:value-of select="elster:DatenTeil/elster:Nutzdatenblock/elster:Nutzdaten/elster:Anmeldungssteuern/elster:DatenLieferant/elster:Email"/>
							</small>
						</td>
					</tr>
				</table>
				<table width="1024">
					<tr>
						<td align="left">
							<br/>
							<xsl:if test="elster:TransferHeader[starts-with(elster:Testmerker,'7')]">
								<big>*** TESTFALL ***</big>
							</xsl:if>
						</td>
						<td align="center">
							<br/>
							<xsl:if test="elster:TransferHeader[starts-with(elster:Testmerker,'7')]">
								<big>*** TESTFALL ***</big>
							</xsl:if>
						</td>
						<td align="right">
							<br/>
							<xsl:if test="elster:TransferHeader[starts-with(elster:Testmerker,'7')]">
								<big>*** TESTFALL ***</big>
							</xsl:if>
						</td>
					</tr>
					<tr>
						<td align="center" colspan="3">
							<hr/>				<!-- ***********************************************************-->
							<hr/>				<!-- *********************************************************** -->
						</td>
					</tr>
				</table>
				<xsl:if test="//elster:Berater | //elster:Mandant | //elster:Unternehmer">		
								<xsl:call-template name="Berater_Mandant_Unternehmer"/>
				</xsl:if>	
				<xsl:apply-templates select="//elster:Steuerfall/elster:Umsatzsteuervoranmeldung"/>
				<xsl:apply-templates select="//elster:Steuerfall/elster:Dauerfristverlaengerung"/>
				<xsl:apply-templates select="//elster:Steuerfall/elster:Umsatzsteuersondervorauszahlung"/>
			</body>
		</html>
	</xsl:template>
	<!-- **************** STEUERFALL ********************************* -->
	<xsl:template match="//elster:Steuerfall/*">	
				<table width="1024">
					<xsl:if test="contains(elster:Kz09,'*')">
							<tr>
								<td align="left">
									<small>
										<xsl:call-template name="Erstellt_von"/>
									</small>
									<br/>
									<p/>
								</td>
							</tr>
					</xsl:if>
					<tr>
						<td align="left">
							<br/>
							<xsl:if test="substring-after((substring-after(substring-after(substring-after(substring-after(normalize-space(elster:Kz09),'*'),'*'),'*'),'*')),'*')">
								<xsl:text>Unternehmer: </xsl:text>
							</xsl:if>
						</td>
						<td align="right">
							<br/>
							<xsl:call-template name="Steuernummer"/>
						</td>
					</tr>
					<tr>
						<td align="left">
							<xsl:if test="substring-after((substring-after(substring-after(substring-after(substring-after(normalize-space(elster:Kz09),'*'),'*'),'*'),'*')),'*')">
								<xsl:call-template name="Unternehmer"/>
							</xsl:if>
							<br/>
						</td>
					</tr>
					<tr>
						<td align="center" colspan="2">
							<br/>
							<big>							
									<xsl:if test="starts-with(local-name(),'Umsatzsteuersondervorauszahlung')">
										<xsl:text>Antrag auf Dauerfristverlngerung</xsl:text> <br/>
										</xsl:if>								
									<xsl:if test="starts-with(local-name(),'Dauerfristverlaengerung')">
											<xsl:text>Antrag auf Dauerfristverlngerung</xsl:text><br/>
										</xsl:if>
									<xsl:if test="starts-with(local-name(),'Umsatzsteuersondervorauszahlung')">
											<xsl:text>Anmeldung der Sondervorauszahlung</xsl:text><br/>
										</xsl:if>
									<xsl:if test="starts-with(local-name(),'Umsatzsteuervoranmeldung')">
											<xsl:text>Umsatzsteuer-Voranmeldung</xsl:text><br/>
										</xsl:if>							
									<xsl:if test="not(starts-with(local-name(),'Umsatzsteuervoranmeldung'))">
										<xsl:text>( 46 bis 48 UStDV)</xsl:text><br/>
										</xsl:if>								
									<xsl:call-template name="Zeitraum"/>
									<xsl:value-of select="elster:Jahr"/>								
								<br/>
							</big>
						</td>
					</tr>
				</table>		
				<table width="1024" >		
					<xsl:call-template name="BearbeitungsKennzahlen"/>		
				</table>		
				<table width="1024">
					
						<xsl:if test="starts-with(local-name(),'Umsatzsteuervoranmeldung')">
							<xsl:call-template name="UStVA"/>
						</xsl:if>
						<xsl:if test="starts-with(local-name(),'Dauerfristverlaengerung')">
							<xsl:call-template name="DV"/>
						</xsl:if>
						<xsl:if test="starts-with(local-name(),'Umsatzsteuersondervorauszahlung')">
							<xsl:call-template name="SVZ"/>
						</xsl:if>
					
				</table>
				<table width="1024">
					<xsl:call-template name="Hinweise"/>
				</table>

	</xsl:template>
	<!--*****    ERSTELLUNGSDATUM    *******************************-->
	<xsl:template match="elster:Erstellungsdatum">
		<xsl:value-of select="substring(.,7)"/>
		<xsl:text>.</xsl:text>
		<xsl:value-of select="substring(.,5,2)"/>
		<xsl:text>.</xsl:text>
		<xsl:value-of select="substring(.,1,4)"/>
	</xsl:template>
	<!--******   EINGANGSDATUM   *******************************-->
	<xsl:template match="elster:TransferHeader/elster:EingangsDatum">
		<xsl:value-of select="substring(.,7,2)"/>
		<xsl:text>.</xsl:text>
		<xsl:value-of select="substring(.,5,2)"/>
		<xsl:text>.</xsl:text>
		<xsl:value-of select="substring(.,1,4)"/>
		<xsl:text>,</xsl:text>
		<xsl:value-of select="substring(.,9,2)"/>
		<xsl:text>:</xsl:text>
		<xsl:value-of select="substring(.,11,2)"/>
		<xsl:text>:</xsl:text>
		<xsl:value-of select="substring(.,13,2)"/>
	</xsl:template>
	<!--*******   ERSTELLT VON   *******************************-->
	<xsl:template name="Erstellt_von">
		<!-- aus Kz09 -->
		<xsl:if test="contains(elster:Kz09,'*')">
			<xsl:if test="not(starts-with(normalize-space(substring-after(elster:Kz09,'*')),'*'))">
				<xsl:text>Erstellt von: </xsl:text>
			</xsl:if>
		</xsl:if>
		&#160;
		<!-- NameBerater -->
		<xsl:value-of select="substring-before(substring-after(elster:Kz09,'*'),'*')"/>
		&#160;&#160;&#160;&#160;
		<!-- Berufsbezeichung -->
		<xsl:value-of select="substring-before((substring-after(substring-after(elster:Kz09,'*'),'*')),'*')"/>
		&#160;&#160;&#160;&#160;
		<!-- Vorwahl -->
		<xsl:value-of select="substring-before(substring-after((substring-after(substring-after(elster:Kz09,'*'),'*')),'*'),'*')"/>
		&#160;
		<!-- Rufnummer -->
		<xsl:value-of select="substring-before(substring-after((substring-after(substring-after(substring-after(elster:Kz09,'*'),'*'),'*')),'*') ,'*')"/>
	</xsl:template>
	<!--****  UNTERNEHMER    *****************-->
	<xsl:template name="Unternehmer">
		<xsl:value-of select="substring-after((substring-after(substring-after(substring-after(substring-after(elster:Kz09,'*'),'*'),'*'),'*')),'*')"/>
	</xsl:template>
	<!-- Berater Mandant Unternehmer -->
	<xsl:template name="Berater_Mandant_Unternehmer">
	<table width="1024">			
			<tr>
			<td  colspan="1" align="left" valign="top"  style="width:50%">
					<xsl:if test="//elster:Berater">				
						<xsl:text>Berater:</xsl:text><br/>
					</xsl:if>
					<small>	
							<xsl:if test="//elster:Berater/elster:Bezeichnung">
								<xsl:value-of select="//elster:Berater/elster:Bezeichnung"/><br/>	
							</xsl:if>
							<xsl:if test="//elster:Berater/elster:Name | //elster:Berater/elster:Vorname">	
									<xsl:if test="//elster:Berater/elster:Namensvorsatz">
										<xsl:value-of select="//elster:Berater/elster:Namensvorsatz"/> &#160;
									</xsl:if>
									<xsl:if test="//elster:Berater/elster:Vorname">
										<xsl:value-of select="//elster:Berater/elster:Vorname"/>	&#160;
									</xsl:if>
									<xsl:if test="//elster:Berater/elster:Namenszusatz">
										<xsl:value-of select="//elster:Berater/elster:Namenszusatz"/> &#160;
									</xsl:if>
									<xsl:if test="//elster:Berater/elster:Name">
										<xsl:value-of select="//elster:Berater/elster:Name"/>
									</xsl:if>			<br/>			
							</xsl:if>		
							<xsl:if test="//elster:Berater/elster:Str | //elster:Berater/elster:Hausnummer">			
									<xsl:if test="//elster:Berater/elster:Str">
										<xsl:value-of select="//elster:Berater/elster:Str"/>&#160;
									</xsl:if>
									<xsl:if test="//elster:Berater/elster:Hausnummer">
										<xsl:value-of select="//elster:Berater/elster:Hausnummer"/>&#160;
									</xsl:if>
									<xsl:if test="//elster:Berater/elster:HNrZusatz">
										<xsl:value-of select="//elster:Berater/elster:HNrZusatz"/>
									</xsl:if><br/>
							</xsl:if>
							<xsl:if test="//elster:Berater/elster:AnschriftenZusatz">	
									<xsl:value-of select="//elster:Berater/elster:AnschriftenZusatz"/><br/>						
							</xsl:if>
							<xsl:if test="//elster:Berater/elster:Ort">							
									<xsl:choose>
										<xsl:when test="//elster:Berater/elster:PLZ">
												<xsl:value-of select="//elster:Berater/elster:PLZ"/>&#160;
										</xsl:when>
										<xsl:otherwise>
											<xsl:choose>
													<xsl:when test="//elster:Berater/elster:AuslandsPLZ">
														<xsl:value-of select="//elster:Berater/elster:AuslandsPLZ"/>&#160;
													</xsl:when>
													<xsl:otherwise>
														<xsl:if test="//elster:Berater/elster:GKPLZ">					
															<xsl:value-of select="//elster:Berater/elster:GKPLZ"/>&#160;				
														</xsl:if>
													</xsl:otherwise>
											</xsl:choose>							
										</xsl:otherwise>
									</xsl:choose>
									<xsl:if test="//elster:Berater/elster:Ort">
										<xsl:value-of select="//elster:Berater/elster:Ort"/>
									</xsl:if><br/>
							</xsl:if>
							<xsl:if test="//elster:Berater/elster:Land">		
									<xsl:value-of select="//elster:Berater/elster:Land"/><br/>					
							</xsl:if>
							<xsl:if test="//elster:Berater/elster:Postfach">						
									<xsl:text>Postfach:</xsl:text>&#160;<xsl:value-of select="//elster:Berater/elster:Postfach"/><br/>					
							</xsl:if>
							<xsl:if test="//elster:Berater/elster:PostfachOrt">						
									<xsl:choose>
											<xsl:when test="//elster:Berater/elster:PostfachPLZ">
													<xsl:value-of select="//elster:Berater/elster:PostfachPLZ"/>&#160;
											</xsl:when>
											<xsl:otherwise>										
													<xsl:if test="//elster:Berater/elster:GKPLZ">					
															<xsl:value-of select="//elster:Berater/elster:GKPLZ"/>&#160;				
													</xsl:if>																	
											</xsl:otherwise>
									</xsl:choose>
									<xsl:if test="//elster:Berater/elster:PostfachOrt">
											<xsl:value-of select="//elster:Berater/elster:PostfachOrt"/>
									</xsl:if><br/>
							</xsl:if>
							<xsl:if test="//elster:Berater/elster:Telefon">								
									<xsl:value-of select="//elster:Berater/elster:Telefon"/><br/>
							</xsl:if>
							<xsl:if test="//elster:Berater/elster:Email">				
											
									<xsl:value-of select="//elster:Berater/elster:Email"/> <br/>					
							</xsl:if>
						</small><br/>
						<xsl:if test="//elster:Mandant">
								<xsl:text>Mandant:</xsl:text><br/>
						</xsl:if>	
						<small>
								<xsl:if test="//elster:Mandant/elster:Name | //elster:Mandant/elster:Vorname">										
									<xsl:if test="//elster:Mandant/elster:Vorname">
										 <xsl:value-of select="//elster:Mandant/elster:Vorname"/>&#160;
									</xsl:if>									
									<xsl:if test="//elster:Mandant/elster:Name">
										<xsl:value-of select="//elster:Mandant/elster:Name"/>
									</xsl:if>			<br/>	
								</xsl:if>	
								<xsl:if test="//elster:Mandant/elster:MandantenNr">						
										<xsl:text>Mandantennummer:</xsl:text>&#160;<xsl:value-of select="//elster:Mandant/elster:MandantenNr"/><br/>					
								</xsl:if>
								<xsl:if test="//elster:Mandant/elster:Bearbeiterkennzeichen">						
										<xsl:text>Bearbeiterkennzeichen:</xsl:text>&#160;<xsl:value-of select="//elster:Mandant/elster:Bearbeiterkennzeichen"/><br/>					
								</xsl:if>
						</small>
					</td>			
					<td colspan="1" align="left" valign="top"  style="width:50%" >
						<xsl:if test="//elster:Unternehmer">	
								<xsl:text>Unternehmer:</xsl:text><br/>
						</xsl:if>
						<small>	
								<xsl:if test="//elster:Unternehmer/elster:Bezeichnung">
										<xsl:value-of select="//elster:Unternehmer/elster:Bezeichnung"/><br/>	
								</xsl:if>
								<xsl:if test="//elster:Unternehmer/elster:Name | //elster:Unternehmer/elster:Vorname">	
										<xsl:if test="//elster:Unternehmer/elster:Namensvorsatz">
											<xsl:value-of select="//elster:Unternehmer/elster:Namensvorsatz"/> &#160;
										</xsl:if>
										<xsl:if test="//elster:Unternehmer/elster:Vorname">
											<xsl:value-of select="//elster:Unternehmer/elster:Vorname"/>	&#160;
										</xsl:if>
										<xsl:if test="//elster:Unternehmer/elster:Namenszusatz">
											<xsl:value-of select="//elster:Unternehmer/elster:Namenszusatz"/> &#160;
										</xsl:if>
										<xsl:if test="//elster:Unternehmer/elster:Name">
											<xsl:value-of select="//elster:Unternehmer/elster:Name"/>
										</xsl:if>			<br/>			
								</xsl:if>		
								<xsl:if test="//elster:Unternehmer/elster:Str | //elster:Unternehmer/elster:Hausnummer">			
										<xsl:if test="//elster:Unternehmer/elster:Str">
											<xsl:value-of select="//elster:Unternehmer/elster:Str"/>&#160;
										</xsl:if>
										<xsl:if test="//elster:Unternehmer/elster:Hausnummer">
											<xsl:value-of select="//elster:Unternehmer/elster:Hausnummer"/>&#160;
										</xsl:if>
										<xsl:if test="//elster:Unternehmer/elster:HNrZusatz">
											<xsl:value-of select="//elster:Unternehmer/elster:HNrZusatz"/>
										</xsl:if><br/>
								</xsl:if>
								<xsl:if test="//elster:Unternehmer/elster:AnschriftenZusatz">	
									<xsl:value-of select="//elster:Unternehmer/elster:AnschriftenZusatz"/><br/>						
								</xsl:if>
								<xsl:if test="//elster:Unternehmer/elster:Ort">							
									<xsl:choose>
										<xsl:when test="//elster:Unternehmer/elster:PLZ">
											<xsl:value-of select="//elster:Unternehmer/elster:PLZ"/>&#160;
										</xsl:when>
										<xsl:otherwise>
											<xsl:choose>
												<xsl:when test="//elster:Unternehmer/elster:AuslandsPLZ">
													<xsl:value-of select="//elster:Unternehmer/elster:AuslandsPLZ"/>&#160;
												</xsl:when>
												<xsl:otherwise>
													<xsl:if test="//elster:Unternehmer/elster:GKPLZ">					
														<xsl:value-of select="//elster:Unternehmer/elster:GKPLZ"/>&#160;				
													</xsl:if>
												</xsl:otherwise>
											</xsl:choose>							
										</xsl:otherwise>
									</xsl:choose>
									<xsl:if test="//elster:Unternehmer/elster:Ort">
											<xsl:value-of select="//elster:Unternehmer/elster:Ort"/>
									</xsl:if><br/>
						</xsl:if>
						<xsl:if test="//elster:Unternehmer/elster:Land">		
									<xsl:value-of select="//elster:Unternehmer/elster:Land"/><br/>					
						</xsl:if>
						<xsl:if test="//elster:Unternehmer/elster:Postfach">						
									<xsl:text>Postfach:</xsl:text>&#160;<xsl:value-of select="//elster:Unternehmer/elster:Postfach"/><br/>					
						</xsl:if>
						<xsl:if test="//elster:Unternehmer/elster:PostfachOrt">						
									<xsl:choose>
										<xsl:when test="//elster:Unternehmer/elster:PostfachPLZ">
											<xsl:value-of select="//elster:Unternehmer/elster:PostfachPLZ"/>&#160;
										</xsl:when>
										<xsl:otherwise>										
											<xsl:if test="//elster:Unternehmer/elster:GKPLZ">					
													<xsl:value-of select="//elster:Unternehmer/elster:GKPLZ"/>&#160;				
											</xsl:if>																	
										</xsl:otherwise>
									</xsl:choose>
									<xsl:if test="//elster:Unternehmer/elster:PostfachOrt">
											<xsl:value-of select="//elster:Unternehmer/elster:PostfachOrt"/>
									</xsl:if><br/>
						</xsl:if>
						<xsl:if test="//elster:Unternehmer/elster:Telefon">								
									<xsl:value-of select="//elster:Unternehmer/elster:Telefon"/><br/>
						</xsl:if>
						<xsl:if test="//elster:Unternehmer/elster:Email">						
									<xsl:value-of select="//elster:Unternehmer/elster:Email"/> <br/>					
						</xsl:if>
					</small><br/>
				</td>
			</tr>				
		</table>
	</xsl:template>	
	<!--****  STEUERNUMMER    *****************-->
	<xsl:template name="Steuernummer">
		<xsl:text>Steuernummer:  </xsl:text>
		<xsl:if test="elster:Steuernummer[starts-with(.,'10')]">
			<xsl:call-template name="StNr335"/>
		</xsl:if>
		<xsl:if test="elster:Steuernummer[starts-with(.,'11')]">
			<xsl:call-template name="StNr235"/>
		</xsl:if>
		<xsl:if test="elster:Steuernummer[starts-with(.,'21')]">
			<xsl:call-template name="StNr235a"/>
		</xsl:if>
		<xsl:if test="elster:Steuernummer[starts-with(.,'22')]">
			<xsl:call-template name="StNr235"/>
		</xsl:if>
		<xsl:if test="elster:Steuernummer[starts-with(.,'23')]">
			<xsl:call-template name="StNr235"/>
		</xsl:if>
		<xsl:if test="elster:Steuernummer[starts-with(.,'24')]">
			<xsl:call-template name="StNr235a"/>
		</xsl:if>
		<xsl:if test="elster:Steuernummer[starts-with(.,'26')]">
			<xsl:call-template name="StNr0235"/>
		</xsl:if>
		<xsl:if test="elster:Steuernummer[starts-with(.,'27')]">
			<xsl:call-template name="StNr2341"/>
		</xsl:if>
		<xsl:if test="elster:Steuernummer[starts-with(.,'28')]">
			<xsl:call-template name="StNr55"/>
		</xsl:if>
		<xsl:if test="elster:Steuernummer[starts-with(.,'3')]">
			<xsl:call-template name="StNr335"/>
		</xsl:if>
		<xsl:if test="elster:Steuernummer[starts-with(.,'4')]">
			<xsl:call-template name="StNr335"/>
		</xsl:if>
		<xsl:if test="elster:Steuernummer[starts-with(.,'5')]">
			<xsl:call-template name="StNr344"/>
		</xsl:if>
		<xsl:if test="elster:Steuernummer[starts-with(.,'9')]">
			<xsl:call-template name="StNr335"/>
		</xsl:if>
	</xsl:template>
	<!-- Steuernummern formatieren -->
	<xsl:template name="StNr0235">
		<xsl:text>0</xsl:text>
		<xsl:value-of select="substring(elster:Steuernummer,3,2)"/>
		<xsl:text> </xsl:text>
		<xsl:value-of select="substring(elster:Steuernummer,6,3)"/>
		<xsl:text> </xsl:text>
		<xsl:value-of select="substring(elster:Steuernummer,9,5)"/>
	</xsl:template>
	<xsl:template name="StNr2341">
		<xsl:value-of select="substring(elster:Steuernummer,3,2)"/>
		<xsl:text>/</xsl:text>
		<xsl:value-of select="substring(elster:Steuernummer,6,3)"/>
		<xsl:text>/</xsl:text>
		<xsl:value-of select="substring(elster:Steuernummer,9,4)"/>
		<xsl:text>/</xsl:text>
		<xsl:value-of select="substring(elster:Steuernummer,13,1)"/>
	</xsl:template>
	<xsl:template name="StNr235">
		<xsl:value-of select="substring(elster:Steuernummer,3,2)"/>
		<xsl:text>/</xsl:text>
		<xsl:value-of select="substring(elster:Steuernummer,6,3)"/>
		<xsl:text>/</xsl:text>
		<xsl:value-of select="substring(elster:Steuernummer,9,5)"/>
	</xsl:template>
	<xsl:template name="StNr235a">
		<xsl:value-of select="substring(elster:Steuernummer,3,2)"/>
		<xsl:text> </xsl:text>
		<xsl:value-of select="substring(elster:Steuernummer,6,3)"/>
		<xsl:text> </xsl:text>
		<xsl:value-of select="substring(elster:Steuernummer,9,5)"/>
	</xsl:template>
	<xsl:template name="StNr344">
		<xsl:value-of select="substring(elster:Steuernummer,2,3)"/>
		<xsl:text>/</xsl:text>
		<xsl:value-of select="substring(elster:Steuernummer,6,4)"/>
		<xsl:text>/</xsl:text>
		<xsl:value-of select="substring(elster:Steuernummer,10,4)"/>
	</xsl:template>
	<xsl:template name="StNr335">
		<xsl:value-of select="substring(elster:Steuernummer,2,3)"/>
		<xsl:text>/</xsl:text>
		<xsl:value-of select="substring(elster:Steuernummer,6,3)"/>
		<xsl:text>/</xsl:text>
		<xsl:value-of select="substring(elster:Steuernummer,9,5)"/>
	</xsl:template>
	<xsl:template name="StNr55">
		<xsl:value-of select="substring(elster:Steuernummer,3,2)"/>
		<xsl:value-of select="substring(elster:Steuernummer,6,3)"/>
		<xsl:text>/</xsl:text>
		<xsl:value-of select="substring(elster:Steuernummer,9,5)"/>
	</xsl:template>
	<!-- Zeitraume aufloesen -->
	<xsl:template name="Zeitraum">
		<xsl:if test="elster:Zeitraum[starts-with(.,'41')]">
			1. Kalendervierteljahr 
		</xsl:if>
		<xsl:if test="elster:Zeitraum[starts-with(.,'42')]">
			2. Kalendervierteljahr 
		</xsl:if>
		<xsl:if test="elster:Zeitraum[starts-with(.,'43')]">
			3. Kalendervierteljahr 
		</xsl:if>
		<xsl:if test="elster:Zeitraum[starts-with(.,'44')]">
			4. Kalendervierteljahr 
		</xsl:if>
		<xsl:if test="elster:Zeitraum[starts-with(.,'01')]">
			Januar 
		</xsl:if>
		<xsl:if test="elster:Zeitraum[starts-with(.,'02')]">
			Februar 
		</xsl:if>
		<xsl:if test="elster:Zeitraum[starts-with(.,'03')]">
			Mrz  
		</xsl:if>
		<xsl:if test="elster:Zeitraum[starts-with(.,'04')]">
			April  
		</xsl:if>
		<xsl:if test="elster:Zeitraum[starts-with(.,'05')]">
			Mai 
		</xsl:if>
		<xsl:if test="elster:Zeitraum[starts-with(.,'06')]">
			Juni 
		</xsl:if>
		<xsl:if test="elster:Zeitraum[starts-with(.,'07')]">
			Juli 
		</xsl:if>
		<xsl:if test="elster:Zeitraum[starts-with(.,'08')]">
			August 
		</xsl:if>
		<xsl:if test="elster:Zeitraum[starts-with(.,'09')]">
			September 
		</xsl:if>
		<xsl:if test="elster:Zeitraum[starts-with(.,'10')]">
			Oktober 
		</xsl:if>
		<xsl:if test="elster:Zeitraum[starts-with(.,'11')]">
			November 
		</xsl:if>
		<xsl:if test="elster:Zeitraum[starts-with(.,'12')]">
			Dezember 
		</xsl:if>
	</xsl:template>
	<!-- **************** BearbeitungsKennzahlen ********************************* -->
	<xsl:template name="BearbeitungsKennzahlen">
		<xsl:if test="elster:Kz10 | elster:Kz22 ">
			
						<tr>
							<td  style="width:65%"/>
							<td  style="width:15%"/>
							<td  style="width:5%" align="right">Kz</td>
							<td  style="width:15%" align="right">Wert</td>
						</tr>
						<tr>
							<xsl:if test="elster:Kz10">
								<td colspan="1" align="left">
									<br/>
									<xsl:text>  Berichtigte Anmeldung </xsl:text>
								</td>
								<td/>
								<td colspan="1" align="right" valign="bottom">10</td>
								<td colspan="1" align="right" valign="bottom">
									<xsl:value-of select="elster:Kz10"/>
							</td>
							</xsl:if>
						</tr>
						<tr>
							<xsl:if test="elster:Kz22">
								<td colspan="1" align="left">
									<br/>
									<xsl:text>Belege werden gesondert eingereicht </xsl:text>
								</td>
								<td/>
								<td colspan="1" align="right" valign="bottom">22</td>
								<td colspan="1" align="right" valign="bottom">
									<xsl:value-of select="elster:Kz22"/>
							</td>
							</xsl:if>
						</tr>
						<tr>
						<td align="center" colspan="5">
							<br/>
							<hr/>				<!-- ***********************************************************-->
						</td>
					</tr>
				
		</xsl:if>
	</xsl:template>
	<!--******************** UStVA *******************************-->
	<xsl:template name="UStVA">		
		<tr>
			<td  style="width:60%"/>
			<td  style="width:5%" align="right">Kz</td>
			<td  style="width:15%" align="right">Bemessungsgrundlage</td>
			<td  style="width:5%" align="right">Kz</td>
			<td  style="width:15%" align="right">Steuer</td>
		</tr>
		<tr>
			<td colspan="5" align="left">
				<br/>
				<big>
				<xsl:text>Anmeldung der Umsatzsteuer-Vorauszahlung</xsl:text>
				</big>
			</td>
		</tr>		
			<xsl:if test="elster:Kz41 | elster:Kz44  | elster:Kz49  | elster:Kz43 | elster:Kz48  | elster:Kz51   | elster:Kz86    | elster:Kz35    | elster:Kz36   | elster:Kz77   | elster:Kz76   | elster:Kz80 | elster:Kz81">
			<tr>	
				<td colspan="5" align="left">
					<br/>
					<big>
						Lieferungen und sonstige Leistungen (einschlielich unentgeltlicher Wertabgaben)
					</big>
				</td>
			</tr>
			</xsl:if>		
		<?XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX?>
		<xsl:if test=" elster:Kz41 | elster:Kz44  | elster:Kz49    | elster:Kz43">
			<xsl:call-template name="stfrUmsVost"/>
		</xsl:if>
		<?XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX?>
		<xsl:if test="elster:Kz48">
			<tr>
				<td colspan="5" align="left">
					<br/>
					<b>Steuerfreie Umstze ohne Vorsteuerabzug</b>
				</td>
			</tr>
			<tr>
				<td colspan="1" align="left">
					<br/>
					<small>Umstze nach  4 Nr. 8 bis 28 UStG</small>
				</td>
				<td colspan="1" align="right" valign="bottom">48</td>
				<td colspan="1" align="right" valign="bottom">
					<xsl:value-of select=" elster:Kz48"/>
				</td>
			</tr>
		</xsl:if>
		<?XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX?>
		<xsl:if test=" elster:Kz51  | elster:Kz86    | elster:Kz35  | elster:Kz36 | elster:Kz81">
			<xsl:call-template name="stpflUms"/>
		</xsl:if>
		<?XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX?>
		<xsl:if test="elster:Kz77  | elster:Kz76 | elster:Kz80">
			<xsl:call-template name="landwUms"/>
		</xsl:if>
		<?XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX?>
		<xsl:if test="elster:Kz89  | elster:Kz91  | elster:Kz97 | elster:Kz93 | elster:Kz95  | elster:Kz94">
			<tr>
				<td colspan="5" align="left">
					<br/>
					<big>
					Innergemeinschaftliche Erwerbe
					</big>
				</td>
			</tr>
		</xsl:if>
		<?XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX?>
		<xsl:if test="elster:Kz91">
			<xsl:if test="elster:Kz91">
				<tr>
					<td colspan="5" align="left">
						<br/>
						<b>Steuerfreie innergemeinschaftliche Erwerbe</b>
					</td>
				</tr>
				<tr>
					<xsl:if test="elster:Kz91">
						<td colspan="1" align="left">
							<br/>
							<small>Erwerbe nach  4b UStG</small>
						</td>
						<td colspan="1" align="right" valign="bottom">91</td>
						<td colspan="1" align="right" valign="bottom">
							<xsl:value-of select="elster:Kz91"/>
						</td>
					</xsl:if>
				</tr>
			</xsl:if>
		</xsl:if>
		<?XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX?>
		<xsl:if test="elster:Kz89  | elster:Kz97   | elster:Kz93 | elster:Kz95    | elster:Kz94">
			<xsl:call-template name="innergemErwerbe"/>
		</xsl:if>
		<?XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX?>
		<xsl:if test="elster:Jahr[not(starts-with(.,'2004'))]">
			<xsl:if test="elster:Kz42	 | elster:Kz60  | elster:Kz45">
				<xsl:call-template name="ergAng"/>
			</xsl:if>
		</xsl:if>
		<?XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX?>
		<xsl:if test="elster:Jahr[starts-with(.,'2004')]">
			<xsl:if test="elster:Kz54   | elster:Kz55  | elster:Kz57">
				<xsl:call-template name="u200413b"/>
			</xsl:if>
			<tr>
				<xsl:if test="elster:Kz45">
					<td colspan="1" align="left">
						<br/>
						<b>Nicht steuerbare Umstze</b>
					</td>
					<td colspan="1" align="right" valign="bottom">45</td>
					<td colspan="1" align="right" valign="bottom">
						<xsl:value-of select="elster:Kz45"/>
					</td>
				</xsl:if>
			</tr>
		</xsl:if>
		<?XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX?>
		<xsl:if test="elster:Jahr[not(starts-with(.,'2004'))]">
			<xsl:if test="elster:Kz52  | elster:Kz73   | elster:Kz84">
				<xsl:call-template name="u200513b"/>
			</xsl:if>
		</xsl:if>
		<?XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX?>
		<tr>
			<xsl:if test="elster:Kz65">
				<td colspan="1" align="left">
					<br/>
					<xsl:if test="elster:Jahr[starts-with(.,'2004')]">
						<small>Steuer infolge Wechsels der Besteuerungsart/-form sowie Nachsteuer auf versteuerte Anzahlungen wegen Steuersatzerhhung</small>
					</xsl:if>
					<xsl:if test="elster:Jahr[not(starts-with(.,'2004'))]">
						<small>Steuer infolge Wechsels der Besteuerungsform sowie Nachsteuer auf versteuerte Anzahlungen wegen Steuersatzerhhung</small>
					</xsl:if>
				</td>
				<td colspan="2"/>
				<td colspan="1" align="right" valign="bottom">65</td>
				<td colspan="1" align="right" valign="bottom">
					<xsl:value-of select="elster:Kz65"/>
				</td>
			</xsl:if>
		</tr>
		<?XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX?>
		<xsl:if test="elster:Kz66   | elster:Kz61  | elster:Kz62   | elster:Kz67  | elster:Kz63 | elster:Kz64  | elster:Kz59">
			<xsl:call-template name="Vorsteuer"/>
		</xsl:if>
		<?XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX?>
		<xsl:if test="elster:Kz69">
			<xsl:if test="elster:Jahr[not(starts-with(.,'2004'))] and elster:Jahr[not(starts-with(.,'2005'))] ">
				<tr>
					<td colspan="5" align="left">
						<br/>
						<b>Andere Steuerbetrge</b>
						<br/>
					</td>
				</tr>
				<tr>
					<td colspan="1" align="left">
						<small>in Rechnungen unrichtig oder unberechtigt ausgewiesene Steuerbetrge ( 14c UStG) sowie Steuerbetrge, die nach  4 Nr. 4a Satz 1 Buchst. a Satz 2,  6a Abs. 4 Satz 2,  17 Abs. 1 Satz 6 oder  25b Abs. 2 UStG geschuldet werden</small>
					</td>
					<td colspan="2"/>
					<td colspan="1" align="right" valign="bottom">69</td>
					<td colspan="1" align="right" valign="bottom">
						<xsl:value-of select="elster:Kz69"/>
					</td>
				</tr>
			</xsl:if>
			<xsl:if test="elster:Jahr[starts-with(.,'2005')]">
				<tr>
					<td colspan="1" align="left">
						<br/>
						<small>Steuerbetrge, die vom letzten Abnehmer eines innergemeinschaftlichen Dreiecksgeschfts geschuldet werden ( 25b Abs. 2 UStG), in Rechnungen unrichtig oder unberechtigt ausgewiesene Steuerbetrge ( 14c UStG), Steuerbetrge fr Leistungen im Sinne des  13a Abs. 1 Nr. 6 UStG sowie Steuerbetrge, die nach  6a Abs. 4 Satz 2 oder  17 Abs. 1 Satz 2 UStG geschuldet werden</small>
					</td>
					<td colspan="2"/>
					<td colspan="1" align="right" valign="bottom">69</td>
					<td colspan="1" align="right" valign="bottom">
						<xsl:value-of select="elster:Kz69"/>
					</td>
				</tr>
			</xsl:if>
			<xsl:if test="elster:Jahr[starts-with(.,'2004')]">
				<tr>
					<td colspan="1" align="left">
						<br/>
						<small>Steuerbetrge, die vom letzten Abnehmer eines innergemeinschaftlichen Dreiecksgeschfts geschuldet werden ( 25b Abs. 2 UStG), in Rechnungen unrichtig oder unberechtigt ausgewiesene Steuerbetrge sowie Steuerbetrge, die nach  6a Abs. 4 Satz 2 oder  17 Abs. 1 Satz 2 UStG geschuldet werden</small>
					</td>
					<td colspan="2"/>
					<td colspan="1" align="right" valign="bottom">69</td>
					<td colspan="1" align="right" valign="bottom">
						<xsl:value-of select="elster:Kz69"/>
					</td>
				</tr>
			</xsl:if>
		</xsl:if>
		<?XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX?>
		<tr>
			<xsl:if test="elster:Kz39">
				<td colspan="1" align="left">
					<br/>
					<small>Anrechnung (Abzug) der festgesetzten Sondervorauszahlung fr Dauerfristverlngerung (nur auszufllen in der letzten Voranmeldung des Besteuerungszeitraums, in der Regel Dezember)</small>
				</td>
				<td colspan="2"/>
				<td colspan="1" align="right" valign="bottom">39</td>
				<td colspan="1" align="right" valign="bottom">
					<xsl:value-of select="elster:Kz39"/>
				</td>
			</xsl:if>
		</tr>
		<?XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX?>
		<tr>
			<xsl:if test="elster:Kz83">
				<td colspan="1" align="left">
					<br/>
				
						<small>
							<b>Verbleibende Umsatzsteuer-Vorauszahlung </b>
						</small>
					
					<br/>
					<small>
						<b>verbleibender berschuss</b>
					</small>
				</td>
				<td colspan="2"/>
				<td colspan="1" align="right" valign="bottom">83</td>
				<td colspan="1" align="right" valign="bottom">
					<b>
						<xsl:value-of select="elster:Kz83"/>
					</b>
				</td>
			</xsl:if>
		</tr>
		<?XXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXXX?>
		<tr>
			<xsl:if test="elster:Kz26">
				<td colspan="5" align="left">
					<br/>
					<big>
						Sonstige Angaben
					</big>
				</td>
			</xsl:if>
		</tr>
		<tr>
			<xsl:if test="elster:Kz29">
				<td colspan="1" align="left">
					<br/>
					<small>Verrechnung des Erstattungsbetrags erwnscht/ Erstattungsbetrag ist abgetreten</small>
				</td>
				<td colspan="1" align="right" valign="bottom">29</td>
				<td colspan="1" align="right" valign="bottom">
					<xsl:value-of select="elster:Kz29"/>
				</td>
			</xsl:if>
		</tr>
		<tr>
			<xsl:if test="elster:Kz26">
				<td colspan="1" align="left">
					<br/>
					<small>Die Einzugsermchtigung wird ausnahmsweise (z.B. wegen Verrechnungswnschen) fr diesen Voranmeldungszeitraum widerrufen</small>
				</td>
				<td colspan="1" align="right" valign="bottom">26</td>
				<td colspan="1" align="right" valign="bottom">
					<xsl:value-of select="elster:Kz26"/>
				</td>
			</xsl:if>
		</tr>
	</xsl:template>
	<!--******************** stfrUmsVost  ******-->
	<xsl:template name="stfrUmsVost">
		<tr>
			<td colspan="5" align="left">
				<br/>
				<b>Steuerfreie Umstze mit Vorsteuerabzug</b>
			</td>
		</tr>		
			<xsl:if test="elster:Kz41">
			<tr>
				<td colspan="1" align="left">
					<br/>
					<small>Innergemeinschaftliche Lieferungen ( 4 Nr. 1 Buchst. b UStG) an Abnehmer mit USt-IdNr.</small>
				</td>
				<td colspan="1" align="right" valign="bottom">41</td>
				<td colspan="1" align="right" valign="bottom">
					<xsl:value-of select="elster:Kz41"/>
				</td>
			</tr>
			</xsl:if>	
			<xsl:if test="elster:Kz44">
			<tr>
				<td colspan="1" align="left">
					<br/>
					<small>Innergemeinschaftliche Lieferungen neuer Fahrzeuge an Abnehmer ohne USt-IdNr.</small>
				</td>
				<td colspan="1" align="right" valign="bottom">44</td>
				<td colspan="1" align="right" valign="bottom">
					<xsl:value-of select="elster:Kz44"/>
				</td>
			</tr>				
			</xsl:if>		
			<xsl:if test="elster:Kz49">
			<tr>
				<td colspan="1" align="left">
					<br/>
					<small>Innergemeinschaftliche Lieferungen neuer Fahrzeuge auerhalb eines Unternehmens ( 2a UStG)</small>
				</td>
				<td colspan="1" align="right" valign="bottom">49</td>
				<td colspan="1" align="right" valign="bottom">
					<xsl:value-of select="elster:Kz49"/>
				</td>
			</tr>				
			</xsl:if>	
			<xsl:if test="elster:Kz43">
			<tr>
				<td colspan="1" align="left">
					<br/>
					<small>Weitere steuerfreie Umstze mit Vorsteuerabzug (z.B. Ausfuhrlieferungen, Umstze nach  4 Nr. 2 bis 7 UStG)</small>
				</td>
				<td colspan="1" align="right" valign="bottom">43</td>
				<td colspan="1" align="right" valign="bottom">
					<xsl:value-of select="elster:Kz43"/>
				</td>
			</tr>				
			</xsl:if>		
	</xsl:template>
	<!--********************'stpflUms'  !******-->
	<xsl:template name="stpflUms">
		<tr>
			<td colspan="5" align="left">
				<br/>
				<b>Steuerpflichtige Umstze</b>
				<br/>
				<small>(Lieferungen und sonstige Leistungen einschl. unentgeltlicher Wertabgaben)</small>
			</td>
		</tr>
		
			<xsl:if test="elster:Kz51">
			<tr>
				<td colspan="1" align="left">
					<br/>
					<small>zum Steuersatz von 16 v. H.</small>
				</td>
				<td colspan="1" align="right" valign="bottom">51</td>
				<td colspan="1" align="right" valign="bottom">
					<xsl:value-of select="elster:Kz51"/>
				</td>
			</tr>
			</xsl:if>
			<xsl:if test="elster:Kz81">
			<tr>
				<td colspan="1" align="left">
					<br/>
					<small>zum Steuersatz von 19 v. H.</small>
				</td>
				<td colspan="1" align="right" valign="bottom">81</td>
				<td colspan="1" align="right" valign="bottom">
					<xsl:value-of select="elster:Kz81"/>
				</td>			
			</tr>
			</xsl:if>
			<xsl:if test="elster:Kz86">
			<tr>
				<td colspan="1" align="left">
					<br/>
					<small>zum Steuersatz von 7 v. H.</small>
				</td>
				<td colspan="1" align="right" valign="bottom">86</td>
				<td colspan="1" align="right" valign="bottom">
					<xsl:value-of select="elster:Kz86"/>
				</td>
			</tr>
			</xsl:if>				
			<xsl:if test="elster:Kz35">
			<tr>
				<td colspan="1" align="left">
					<br/>
					<small>Umstze, die anderen Steuerstzen unterliegen</small>
				</td>
				<td colspan="1" align="right" valign="bottom">35</td>
				<td colspan="1" align="right" valign="bottom">
					<xsl:value-of select="elster:Kz35"/>
				</td>
				<td align="right" valign="bottom">36</td>
				<td align="right" valign="bottom">
					<xsl:value-of select="elster:Kz36"/>
				</td>
				</tr>
			</xsl:if>	
	</xsl:template>
	<!--******************** 'u200513b' ******-->
	<xsl:template name="u200513b">
		<tr>
			<td colspan="5" align="left">
				<br/>
				<big>
					Umstze, fr die als Leistungsempfnger die Steuer nach  13b Abs. 2 UStG geschuldet wird
				</big>
			</td>
		</tr>
		
			<xsl:if test="elster:Kz52">
			<tr>
				<td colspan="1" align="left">
					<br/>
					<small>Leistungen eines im Ausland ansssigen Unternehmers ( 13b Abs. 1 Satz 1 Nr. 1 und 5 UStG)</small>
				</td>
				<td colspan="1" align="right" valign="bottom">52</td>
				<td colspan="1" align="right" valign="bottom">
					<xsl:value-of select="elster:Kz52"/>
				</td>
				<td align="right" valign="bottom">53</td>
				<td align="right" valign="bottom">
					<xsl:value-of select="elster:Kz53"/>
				</td>
			</tr>
			</xsl:if>
			<xsl:if test="elster:Kz73">
				<tr>
				<td colspan="1" align="left">
					<br/>
					<small>Lieferungen sicherungsbereigneter Gegenstnde und Umstze, die unter das GrEStG fallen ( 13b Abs. 1 Satz 1 Nr. 2 und 3 UStG)</small>
				</td>
				<td colspan="1" align="right" valign="bottom">73</td>
				<td colspan="1" align="right" valign="bottom">
					<xsl:value-of select="elster:Kz73"/>
				</td>
				<td align="right" valign="bottom">74</td>
				<td align="right" valign="bottom">
					<xsl:value-of select="elster:Kz74"/>
				</td>
				</tr>
			</xsl:if>
			<xsl:if test="elster:Kz84">
			<tr>
				<td colspan="1" align="left">
					<br/>
					<small>Bauleistungen eines im Inland ansssigen Unternehmers  ( 13b Abs. 1 Satz 1 Nr. 4 UStG)</small>
				</td>
				<td colspan="1" align="right" valign="bottom">84</td>
				<td colspan="1" align="right" valign="bottom">
					<xsl:value-of select="elster:Kz84"/>
				</td>
				<td align="right" valign="bottom">85</td>
				<td align="right" valign="bottom">
					<xsl:value-of select="elster:Kz85"/>
				</td>
			</tr>
			</xsl:if>		
	</xsl:template>
	<!--******************** ''u200413b'' ******-->
	<xsl:template name="u200413b">
		<tr>
			<td colspan="5" align="left">
				<br/>
				<b>Umstze, fr die der Leistungsempfnger die Steuer nach  13b Abs. 2 UStG schuldet</b>
			</td>
		</tr>
			<xsl:if test="elster:Kz54">
			<tr>
				<td colspan="1" align="left">
					<br/>
					<small>zum Steuersatz von 16 v. H.</small>
				</td>
				<td colspan="1" align="right" valign="bottom">54</td>
				<td colspan="1" align="right" valign="bottom">
					<xsl:value-of select="elster:Kz54"/>
				</td>
			</tr>
			</xsl:if>
			<xsl:if test="elster:Kz55">
				<tr>
				<td colspan="1" align="left">
					<br/>
					<small>zum Steuersatz von 7 v. H.</small>
				</td>
				<td colspan="1" align="right" valign="bottom">55</td>
				<td colspan="1" align="right" valign="bottom">
					<xsl:value-of select="elster:Kz55"/>
				</td>
				</tr>
			</xsl:if>
			<xsl:if test="elster:Kz57">
			<tr>
				<td colspan="1" align="left">
					<br/>
					<small>zu anderen Steuerstzen</small>
				</td>
				<td colspan="1" align="right" valign="bottom">57</td>
				<td colspan="1" align="right" valign="bottom">
					<xsl:value-of select="elster:Kz57"/>
				</td>
				<td align="right" valign="bottom">58</td>
				<td align="right" valign="bottom">
					<xsl:value-of select="elster:Kz58"/>
				</td>
				</tr>
			</xsl:if>
	
	</xsl:template>
	<!--********************'innergemErwerbe'******-->
	<xsl:template name="innergemErwerbe">
		<tr>
			<td colspan="5" align="left">
				<br/>
				<b>Steuerpflichtige innergemeinschaftliche Erwerbe</b>
			</td>
		</tr>		
			<xsl:if test="elster:Kz97">
			<tr>
				<td colspan="1" align="left">
					<br/>
					<small>zum Steuersatz von 16 v. H.</small>
				</td>
				<td colspan="1" align="right" valign="bottom">97</td>
				<td colspan="1" align="right" valign="bottom">
					<xsl:value-of select="elster:Kz97"/>
				</td>
			</tr>
			</xsl:if>
			<xsl:if test="elster:Kz89">
			<tr>
				<td colspan="1" align="left">
					<br/>
					<small>zum Steuersatz von 19 v. H.</small>
				</td>
				<td colspan="1" align="right" valign="bottom">89</td>
				<td colspan="1" align="right" valign="bottom">
					<xsl:value-of select="elster:Kz89"/>
				</td>
			</tr>
			</xsl:if>
			<xsl:if test="elster:Kz93">
			<tr>
				<td colspan="1" align="left">
					<br/>
					<small>zum Steuersatz von 7 v. H.</small>
				</td>
				<td colspan="1" align="right" valign="bottom">93</td>
				<td colspan="1" align="right" valign="bottom">
					<xsl:value-of select="elster:Kz93"/>
				</td>
			</tr>
			</xsl:if>
			<xsl:if test="elster:Kz95">
			<tr>
				<td colspan="1" align="left">
					<br/>
					<small>zu anderen Steuerstzen</small>
				</td>
				<td colspan="1" align="right" valign="bottom">95</td>
				<td colspan="1" align="right" valign="bottom">
					<xsl:value-of select="elster:Kz95"/>
				</td>
				<td align="right" valign="bottom">98</td>
				<td align="right" valign="bottom">
					<xsl:value-of select="elster:Kz98"/>
				</td>
			</tr>
			</xsl:if>
			<xsl:if test="elster:Kz94">
			<tr>
				<td colspan="1" align="left">
					<br/>
					<small>neuer Fahrzeuge von Lieferern ohne USt-IdNr. zum allgemeinen Steuersatz</small>
				</td>
				<td colspan="1" align="right" valign="bottom">94</td>
				<td colspan="1" align="right" valign="bottom">
					<xsl:value-of select="elster:Kz94"/>
				</td>
				<td align="right" valign="bottom">96</td>
				<td align="right" valign="bottom">
					<xsl:value-of select="elster:Kz96"/>
				</td>
				</tr>
			</xsl:if>		
			<xsl:if test="elster:Jahr[starts-with(.,'2004')]">
			<tr>	
				<xsl:if test="elster:Kz42">
					<td colspan="1" align="left">
						<br/>
						<small>Lieferungen des ersten Abnehmers bei innergemeinschaftlichen Dreiecksgeschften ( 25b Abs. 2 UStG) </small>
					</td>
					<td colspan="1" align="right" valign="bottom">42</td>
					<td colspan="1" align="right" valign="bottom">
						<xsl:value-of select="elster:Kz42"/>
					</td>
				</xsl:if>
			</tr>
			</xsl:if>		
	</xsl:template>
	<!--******************** 'landwUms' !******-->
	<xsl:template name="landwUms">
		<tr>
			<td colspan="5" align="left">
				<br/>
				<b>Umstze land- und forstwirtschaftlicher Betriebe nach  24 UStG</b>
			</td>
		</tr>		
			<xsl:if test="elster:Kz77">
			<tr>
				<td colspan="1" align="left">
					<br/>
					<small>Lieferungen in das brige Gemeinschaftsgebiet an Abnehmer mit USt-IdNr.</small>
				</td>
				<td colspan="1" align="right" valign="bottom">77</td>
				<td colspan="1" align="right" valign="bottom">
					<xsl:value-of select="elster:Kz77"/>
				</td>
			</tr>
			</xsl:if>
			<xsl:if test="elster:Kz76">
			<tr>
				<td colspan="1" align="left">
					<br/>
					<small>Umstze, fr die eine Steuer nach  24 UStG zu entrichten ist (Sgewerkserzeugnisse, Getrnke und alkohol. Flssigkeiten, z.B. Wein)</small>
				</td>
				<td colspan="1" align="right" valign="bottom">76</td>
				<td colspan="1" align="right" valign="bottom">
					<xsl:value-of select="elster:Kz76"/>
				</td>
				<td align="right" valign="bottom">80</td>
				<td align="right" valign="bottom">
					<xsl:value-of select="elster:Kz80"/>
				</td>
			</tr>
			</xsl:if>		
	</xsl:template>
	<!--******************** 'ergAng' ******-->
	<xsl:template name="ergAng">
		<tr>
			<td colspan="5" align="left">
				<br/>
				<big>
					Ergnzende Angaben zu Umstzen
				</big>
			</td>
		</tr>		
			<xsl:if test="elster:Kz42">
			<tr>
				<td colspan="1" align="left">
					<br/>
					<small>Lieferungen des ersten Abnehmers  bei innergemeinschaftlichen Dreiecksgeschften ( 25b Abs. 2 UStG)</small>
				</td>
				<td colspan="1" align="right" valign="bottom">42</td>
				<td colspan="1" align="right" valign="bottom">
					<xsl:value-of select="elster:Kz42"/>
				</td>
			</tr>
			</xsl:if>
		
		<xsl:if test="elster:Jahr[not(starts-with(.,'2004'))]">
			<tr>
				<xsl:if test="elster:Kz60">
					<td colspan="1" align="left">
						<br/>
						<small>Steuerpflichtige Umstze im Sinne des  13b Abs. 1 Satz 1 Nr. 1 bis 5 UStG, fr die der Leistungsempfnger die Steuer schuldet</small>
					</td>
					<td colspan="1" align="right" valign="bottom">60</td>
					<td colspan="1" align="right" valign="bottom">
						<xsl:value-of select="elster:Kz60"/>
					</td>
				</xsl:if>
			</tr>
		</xsl:if>
		<xsl:if test="elster:Jahr[starts-with(.,'2005')] | elster:Jahr[starts-with(.,'2006')] ">
			<tr>
				<xsl:if test="elster:Kz45">
					<td colspan="1" align="left">
						<br/>
						<b>Im Inland nicht steuerbare Umstze</b>
					</td>
					<td colspan="1" align="right" valign="bottom">45</td>
					<td colspan="1" align="right" valign="bottom">
						<xsl:value-of select="elster:Kz45"/>
					</td>
				</xsl:if>
			</tr>
		</xsl:if>
		<xsl:if test="elster:Jahr[starts-with(.,'2007')]|elster:Jahr[starts-with(.,'2008')]">
			<tr>
				<xsl:if test="elster:Kz45">
					<td colspan="1" align="left">
						<br/>
						<b>Nicht steuerbare Umstze </b>						
						(Leistungsort nicht im Inland)						
					</td>
					<td colspan="1" align="right" valign="bottom">45</td>
					<td colspan="1" align="right" valign="bottom">
						<xsl:value-of select="elster:Kz45"/>
					</td>
				</xsl:if>
			</tr>
		</xsl:if>
	</xsl:template>
	<!--******************** 'Vorsteuer' *****-->
	<xsl:template name="Vorsteuer">
		<tr>
			<td colspan="5" align="left">
				<br/>
				<big>
					Abziehbare Vorsteuerbetrge
				</big>
			</td>
		</tr>
		<tr>
			<xsl:if test="elster:Kz66">
				<td colspan="1" align="left">
					<br/>
					<small>Vorsteuerbetrge aus Rechnungen von anderen Unternehmern ( 15 Abs. 1 Satz 1 Nr. 1 UStG), aus Leistungen im Sinne des  13a Abs. 1 Nr. 6 UStG ( 15 Abs. 1 Satz 1 Nr. 5 UStG) und aus innergemeinschaftlichen Dreiecksgeschften (25b Abs. 5 UStG)</small>
				</td>
				<td colspan="2"/>
				<td colspan="1" align="right" valign="bottom">66</td>
				<td colspan="1" align="right" valign="bottom">
					<xsl:value-of select="elster:Kz66"/>
				</td>
			</xsl:if>
		</tr>
		<tr>
			<xsl:if test="elster:Kz61">
				<td colspan="1" align="left">
					<br/>
					<small>Vorsteuerbetrge aus dem innergemeinschaftlichen Erwerb von Gegenstnden ( 15 Abs. 1 Satz 1 Nr. 3 UStG)</small>
				</td>
				<td colspan="2"/>
				<td colspan="1" align="right" valign="bottom">61</td>
				<td colspan="1" align="right" valign="bottom">
					<xsl:value-of select="elster:Kz61"/>
				</td>
			</xsl:if>
		</tr>
		<tr>
			<xsl:if test="elster:Kz62">
				<td colspan="1" align="left">
					<br/>
					<small>Entrichtete Einfuhrumsatzsteuer ( 15 Abs. 1 Satz 1 Nr. 2 UStG)</small>
				</td>
				<td colspan="2"/>
				<td colspan="1" align="right" valign="bottom">62</td>
				<td colspan="1" align="right" valign="bottom">
					<xsl:value-of select="elster:Kz62"/>
				</td>
			</xsl:if>
		</tr>
		<tr>
			<xsl:if test="elster:Kz67">
				<td colspan="1" align="left">
					<br/>
					<small>Vorsteuerbetrge aus Leistungen im Sinne des  13b Abs. 1 UStG ( 15 Abs. 1 Satz 1 Nr. 4 UStG)</small>
				</td>
				<td colspan="2"/>
				<td colspan="1" align="right" valign="bottom">67</td>
				<td colspan="1" align="right" valign="bottom">
					<xsl:value-of select="elster:Kz67"/>
				</td>
			</xsl:if>
		</tr>
		<tr>
			<xsl:if test="elster:Kz63">
				<td colspan="1" align="left">
					<br/>
					<small>Vorsteuerbetrge, die nach allgemeinen Durchschnittsstzen berechnet sind ( 23 und 23a UStG)</small>
				</td>
				<td colspan="2"/>
				<td colspan="1" align="right" valign="bottom">63</td>
				<td colspan="1" align="right" valign="bottom">
					<xsl:value-of select="elster:Kz63"/>
				</td>
			</xsl:if>
		</tr>
		<tr>
			<xsl:if test="elster:Kz64">
				<td colspan="1" align="left">
					<br/>
					<small>Berichtigung des Vorsteuerabzugs ( 15a UStG)</small>
				</td>
				<td colspan="2"/>
				<td colspan="1" align="right" valign="bottom">64</td>
				<td colspan="1" align="right" valign="bottom">
					<xsl:value-of select="elster:Kz64"/>
				</td>
			</xsl:if>
		</tr>
		<tr>
			<xsl:if test="elster:Kz59">
				<td colspan="1" align="left">
					<br/>
					<small>Vorsteuerabzug fr innergemeinschaftliche Lieferungen neuer Fahrzeuge auerhalb eines Unternehmens ( 2a UStG) sowie von Kleinunternehmern im Sinne des  19 Abs. 1 UStG ( 15 Abs. 4a UStG)</small>
				</td>
				<td colspan="2"/>
				<td colspan="1" align="right" valign="bottom">59</td>
				<td colspan="1" align="right" valign="bottom">
					<xsl:value-of select="elster:Kz59"/>
				</td>
			</xsl:if>
		</tr>
	</xsl:template>
	<!--******************** DAUERFRISTVERLAENGERUNG **************** -->
	<xsl:template name="DV">
		<br/>	
		<tr>
			<td>
				<b>
					<xsl:text>I. Antrag auf Dauerfristverlngerung</xsl:text>
				</b>
			</td>
		</tr>
		<tr>
			<td colspan="2">
				<br/>
				<xsl:text>
			Ich beantrage, die Fristen fr die Abgabe der Umsatzsteuer-Voranmeldungen und fr die Entrichtung der Umsatzsteuer-Vorauszahlungen um einen Monat zu verlngern.
			</xsl:text>
			</td>
		</tr>
	</xsl:template>
	<!-- ******************* SONDERVORAUSZAHLUNG *********************-->
	<xsl:template name="SVZ">	
		<tr>
			<td>
				<b> I. Antrag auf Dauerfristverlngerung </b>
			</td>
		</tr>
		<tr>
			<td colspan="2">
				<br/>
				Ich beantrage, die Fristen fr die Abgabe der Umsatzsteuer-Voranmeldungen und fr die Entrichtung der Umsatzsteuer-Vorauszahlungen um einen Monat zu verlngern.
			</td>
			<br/>
		</tr>
		<tr>
			<td align="center" colspan="2">- Dieser Abschnitt ist gegenstandslos, wenn bereits Dauerfristverlngerung gewhrt worden ist. -</td>
		</tr>
		<br/>
		<tr>
			<td>
				<br/>
				<br/>
				<br/>
				<b> II. Berechnung und Anmeldung der Sondervorauszahlung auf die Steuer fr das Kalenderjahr 
				          <xsl:value-of select="elster:Jahr"/> von Unternehmern, die ihre Voranmeldungen monatlich abzugeben haben</b>
			</td>
		</tr>
		<tr>
			<td colspan="2">
				<table align="right" width="1024" cellspacing="3">
					<tr>
						<td  style="width:80%"/>
						<td  style="width:5%" align="right">Kz</td>
						<td  style="width:15%" align="right">Betrag</td>
					</tr>
					<tr>
						<xsl:if test="elster:Kz38">
							<td colspan="1" align="left">
								<br/>
								<small>Summe der verbleibenden Umsatzsteuer-Vorauszahlungen zuzglich der angerechneten Sondervorauszahlung fr das Kalenderjahr <xsl:value-of select="(elster:Jahr)-1"/>; davon 1/11 = Sondervorauszahlung <xsl:value-of select="elster:Jahr"/>
								</small>
							</td>
							<td colspan="1" align="right" valign="bottom">38</td>
							<td colspan="1" align="right" valign="bottom">
								<xsl:value-of select="elster:Kz38"/>
							</td>
						</xsl:if>
					</tr>
					<tr>
						<xsl:if test="elster:Kz29|elster:Kz26">
							<td colspan="5" align="left">
								<br/>
								<big>
									<b>
										Sonstige Angaben
									</b>
								</big>
							</td>
						</xsl:if>
					</tr>
					<tr>
						<xsl:if test="elster:Kz29">
							<td colspan="1" align="left">
								<br/>
								<small>Verrechnung des Erstattungsbetrags erwnscht/ Erstattungsbetrag ist abgetreten</small>
							</td>
							<td colspan="1" align="right" valign="bottom">29</td>
							<td colspan="1" align="right" valign="bottom">
								<xsl:value-of select="elster:Kz29"/>
							</td>
						</xsl:if>
					</tr>
					<tr>
						<xsl:if test="elster:Kz26">
							<td colspan="1" align="left">
								<br/>
								<small>Die Einzugsermchtigung wird ausnahmsweise (z.B. wegen Verrechungswnschen) fr die Sondervorauszahlung dieses Jahres widerrufen.</small>
							</td>
							<td colspan="1" align="right" valign="bottom">26</td>
							<td colspan="1" align="right" valign="bottom">
								<xsl:value-of select="elster:Kz26"/>
							</td>
						</xsl:if>
					</tr>
				</table>
			</td>
		</tr>
	</xsl:template>
	<!--****************  Hinweise   **********************-->
	<xsl:template name="Hinweise">
	<tr>
		<td>
			<hr/><!-- ***********************************************************-->
			<br/>
			<br/>
		</td>
	</tr>			
	<tr>
		<td><big><xsl:text>Hinweis zu Sumniszuschlgen</xsl:text>	</big>				
			<br/>
			<br/>
		</td>
	</tr>	
	<tr>
			<td>

			<xsl:text>
			Bitte beachten Sie, dass bei Zahlung der angemeldeten Steuer durch Hingabe eines Schecks erst der dritte Tag nach dem Tag des Eingangs des Schecks bei der zustndigen Finanzkasse als Einzahlungstag gilt ( 224 Abs. 2 Nr. 1 Abgabenordnung). Fllt der dritte Tag auf einen Samstag, einen Sonntag oder einen gesetzlichen Feiertag, gilt die Zahlung erst am nchstfolgenden Werktag als bewirkt. Gilt die Zahlung der angemeldeten Steuer durch Hingabe eines Schecks erst nach dem Flligkeitstag als bewirkt, fallen Sumniszuschlge an ( 240 Abs. 3 Abgabenordnung). Um diese zu vermeiden wird empfohlen, am Lastschriftverfahren teilzunehmen. Die Teilnahme am Lastschriftverfahren ist jederzeit widerruflich und vllig risikolos. Sollte einmal ein Betrag zu Unrecht abgebucht werden, knnen Sie diese Abbuchung bei Ihrer Bank innerhalb von 6 Wochen stornieren lassen. Zur Teilnahme am Lastschriftverfahren setzen Sie sich bitte mit Ihrem Finanzamt in Verbindung.
			</xsl:text>
			<br/>
			<br/>
			<br/>
			<br/>
			</td>

		</tr>
		<tr>
		<td>

			<b>
				<xsl:text>
		Dieses bertragungsprotokoll ist nicht zur bersendung an das Finanzamt bestimmt. Die Angaben sind auf ihre Richtigkeit hin zu prfen.
		Sofern eine Unrichtigkeit festgestellt wird, ist eine berichtigte Steueranmeldung abzugeben.
				</xsl:text>
				<br/>
				<br/>
			</b>
			<br/>
		</td>

		</tr>
	</xsl:template>
	<!-- ***********************************************************-->
</xsl:stylesheet>
